set root.dir=%CD%\..\..

rem 这个参数是传递给启动类检测实例目录的
set INSTANCE_DIR=%CD%
cd %root.dir%
echo %root.dir%
../../jre/bin/java -Djava.class.path=bin/com.huawei.uflight.osgistarter.jar;plugins/org.eclipse.osgi_3.5.1.R35x_v20090827.jar com.huawei.uflight.FrameworkStarter -clean -console -configuration conf
